package com.srs.comprehensive.domain.Vo;

public class StringArrayWrapperVo {
    private String[] strings;

    public String[] getStrings() {
        return strings;
    }

    public void setStrings(String[] strings) {
        this.strings = strings;
    }
}
